phpwcms 'iles.public-userroot.inc.php或files.private.additions.inc.php'敏感信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192310 漏洞类型 信息泄露
发布时间 2006-12-31 更新时间 2006-12-31
CVE编号 CVE-2006-6886 CNNVD-ID CNNVD-200612-639
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/87108
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-639
|漏洞详情
phpwcms1.2.5-DEV存在敏感信息泄露漏洞。远程攻击者可以通过直接请求在include/inc_lib/中的(1)files.public-userroot.inc.php或(2)files.private.additions.inc.php,导致系统在出错消息内泄露路径,从而获取敏感信息。
|受影响的产品
phpwcms phpwcms 1.2.5 Dev
|参考资料

来源:XF
名称:phpwcms-multiple-scripts-path-disclosure(26637)
链接:http://xforce.iss.net/xforce/xfdb/26637
来源:OSVDB
名称:25753
链接:http://www.osvdb.org/25753
来源:OSVDB
名称:25752
链接:http://www.osvdb.org/25752
来源:MISC
链接:http://www.kapda.ir/advisory-331.html
来源:VUPEN
名称:ADV-2006-1934
链接:http://www.frsirt.com/english/advisories/2006/1934
来源:BUGTRAQ
名称:20060521[KAPDA::#43]-phpwcmsmultiplevulnerabilities
链接:http://archives.neohapsis.com/archives/bugtraq/2006-05/0423.html